Bug 133597 - Card bus card found but no identity info found
Card bus card found but no identity info found
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pcmcia-cs (Show other bugs)
2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-24 20:24 EDT by Tim Saunders
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 15:29:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Saunders 2004-09-24 20:24:05 EDT
I have a new IPC Powernote M laptop. It has an ENE CB1410 Cardbus 
controller. When I plugin either of my Netgear WG511 cardbus wireless 
cards the pc card light comes on but the card is not configured.

Running "cardctl status" tells me I have a 3.3V card bus card 
installed in socket 0 (the only socket). Running "cardctl info" 
results in the error "no product info available". Running dump_cis 
results in the error "no CIS present" for socket 0.

Both of the WG511 cards work in my Maxdata M-book 1000T laptop. It 
has an O2 Micro OZ6912 Cardbus Controller. 

Both laptops have Fedora Core 2 installed with all the lastest 
updates applied (to 25/09/2004 01:25 BST).

How can I get the ENE CB21410 Cardbus Controller to see the WG511 
card?
Comment 1 Tim Saunders 2004-09-29 07:41:40 EDT
Further testing has shown that 16bit PCMCIA cards are working fine 
but 32bit Cardbus cards have the problem above. I don't have a 16bit 
cardbus card to test with.

My NEC chipset USB 2 32bit Cardbus card has the same problem as the 
Netgear WG511. Again the NEC USB 2 card works with my other laptop so 
it must be the ENE CB1410 cardbus bridge.
Comment 2 Matthew Miller 2005-04-26 11:53:58 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 John Thacker 2006-10-25 15:29:24 EDT
Closed per above message and lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.

Note You need to log in before you can comment on or make changes to this bug.